body
{
font-family:Arial,Helvetica,sans-serif;
line-height:1.5em;
background:transparent url(../images/body-bg.gif) repeat-x scroll center top;
text-align:left;
color:#666666;
}
a
{
color:#555555;
text-decoration:none;
}
a:hover
{
text-decoration:underline;
}
label
{
font-weight:normal;
color:#555555;
}

button.button
{
cursor:pointer;
padding:0px 5px 0 0;
border:0px;
background:transparent none no-repeat scroll right top;
color:#3333ff;
width:auto;
font-size:12px;
font-weight:bold;
}

button.button span
{
background:#d9dadc url(../images/btn-bg.gif) repeat-x top left;
border-color:#a5bccd;
color:#3333ff;
text-transform:uppercase;
}
button.button span span
{
background:transparent none no-repeat top right;
}

.product-view .box-tags .form-add button.button span {
  background:transparent url(../images/button-left-bg.gif) no-repeat top left;
    border:none;
	color:#3333ff;
	display:block;	
	padding:2px 5px;
}

.product-view .box-tags .form-add button.button span span{
background:transparent none no-repeat top right;
padding:0;
}
h1, h2, h3, h4, h5, h6 {
color:#666666;
}
.page-title h1, .page-title h2 {
    color: #555555;
    font-size: 20px;
    font-weight:bold;
}
.page-title {
    border: none;    
}
/*setting*/
.header-container {
background:transparent none no-repeat scroll 50% 0;
border:none;
height:auto;
}
.nav-container {
background:transparent none repeat-y scroll 50% 0;
}
.main-container {
background:white none no-repeat scroll 50% 0;
}
.main {
background:transparent none no-repeat scroll 0 0;
margin:0 auto;
min-height:400px;
padding:0;
text-align:left;
width:960px;
}
.footer-container {
border:none;
}
.block-cart
{
border:none;
margin:0;
}
.block-cart .block-title 
{
background:transparent none repeat-x scroll 0 0;
border:none;
padding:0;
}
.block-cart .block-title strong {
background-image:none;
}
.block-cart .block-content {
background:transparent none repeat scroll 0 0;
}
.block-cart .summary .amount
{
float:left;
background:transparent url(../images/cart-icon-bg.gif) no-repeat left top;
padding:2px 0 2px 25px;
margin-top:5px;
margin-left:8px;
}
.block-cart .actions
{
float:right;
padding:0;
border:none;
}
.block-cart .actions span
{
background-color:#f7941d;
font-weight:normal;
border:none;
padding:4px 10px;
}
.block-cart .actions span span
{
padding:0;
}

.header .quick-access
{
padding:0;
width:auto;
}
.block-cart .summary {
background:transparent none repeat scroll 0 0;
margin:0;
padding:0;
position:static;
}
.block-cart .subtotal {
background:transparent none repeat scroll 0 0;
}
.block-cart .actions {
border:none;
background:transparent none;
}
.product-view {
border:none;
}
.product-view .product-shop .short-description
{
background:transparent none;
padding:0;
}
.product-essential {
background:transparent none no-repeat scroll 100% 0;
padding:0;
}
.product-options
{
background-color:transparent;
border:none;
padding:0;
margin-top:10px;
}
.product-options dd select
{
width:270px;
}
.product-options p.required 
{
display:none;
}
.product-options dd
{
border:none;
padding:0;
}
.product-options dt
{
padding:0;
}
.product-collateral {
background:transparent none repeat-x scroll 0 0;
padding:0px;
}
.block-compare
{
border:none;
}
.block-compare .block-title
{
background:transparent none repeat-x scroll 0 0;
border:none;
padding:0;
}

.block-compare .block-title strong
{
background:transparent none repeat scroll 0 0;
padding:0;
}
.block-compare .block-content {
background:transparent none repeat scroll 0 0;
}
.block-compare .actions
{
background:transparent none repeat-x scroll 0 0;
}
.block-compare li.item
{
background-color:transparent;
}
.layered-nav .widget-btn {
float:right;
font-size:0.95em;
margin:0.1em 0 0 5px;
}
/*setting end*/

/*layout*/
.wrapper
{
padding-top:3px;
background:transparent url(../images/body-top-bg.gif) no-repeat top center;
}

.main-container
{
padding-bottom:0px;
padding-top:10px;
background-color:transparent;
}
.page
{
width:980px;
background:transparent none repeat-y scroll 50% 0;
margin:auto;
}
.col-main
{
padding-bottom:30px;
}
.col1-layout .col-main {

}
.col2-left-layout .col-main
{
width:780px;
background-color:transparent;
padding-left:20px;
padding-right:0px;
background-color:white;
}
.col-left
{
background-color:transparent;
width:160px;
color:#333333;
padding-bottom:50px;
}
.col3-layout .col-wrapper {
    float: left;
    width: 770px;
	background-color:transparent;
}
.col3-layout .col-main {
    margin-left: 0;
    width: 580px;
	
}
.col3-layout .col-right
{
width:160px;
background:transparent none;
}
/*header*/
.header-container
{
background-color:transparent;
padding-bottom:10px;
}
.header
{
padding:0;
height:97px;
width:100%;
position:relative;
background-color:transparent;
}
.header .logo 
{
margin:0;
margin-top:25px;
}
.header-extra-links
{
float:right;
margin-top:40px;
margin-right:50px;
}


.header .quick-access
{
float:right;
width:230px;
height:24px;
padding-top:3px;
padding-left:10px;
background-color:#655e4c;
}
.header .quick-access a
{
color:white;
}
.header .links
{
float:left;
margin:0;
}
.header .links a 
{
color:#555555;
font-size:12px;
}
.header .links li {
background:transparent url(../images/red-arrow.gif) no-repeat scroll left 60%;
padding-left:10px;
margin-right:10px;
}
.links li.first {
    padding-left:10px !important;
}
.links li.last {
    background:transparent url(../images/red-arrow.gif) no-repeat scroll left 60% !important;
	margin-right:0;
}
.header-mini-cart
{
background-color:#8d8777;
width:240px;
height:27px;
}
.top-navigation-container
{
height:960px;
height:40px;
padding-top:10px;
background:transparent none repeat-x top left;
}
.top-nav 
{
margin-top:5px;
margin-right:20px;
text-align:right;
}
.top-nav a
{
color:white;
font-size:16px;
font-weight:bold;
}
.top-nav a:hover
{
color:#2e3192;
text-decoration:none;
}
.top-nav
{
float:right;
}
.top-nav ul
{
width:710px;
position:relative;
background-color:transparent;
}
.top-nav li
{
display:inline;
width:100px;
top:20px;
background-color:transparent;
text-align:center;
/*word-spacing:-2px;
letter-spacing:-1px;*/
padding:0 10px;
background:transparent url(../images/top-nav-collapse.gif) no-repeat right 60%;
}
.top-nav li.last
{
padding-right:0;
background:transparent none;
}
.top-navigation-container .form-search
{
height:30px;
width:229px;
margin:0;
background:transparent url(../images/search-bg.gif) no-repeat top left;
}
.form-search
{
padding:0px;
width:217px;
}
 .form-search button
 {
 background-color:transparent;
 width:25px;
 height:25px;
 }
 .form-search button span
 {
display:none;
}
 .form-search input
 {
 width:175px;
 height:12px;
 margin-right:10px;
 margin-left:5px;
 padding-left:5px;
 margin-top:3px;
 border:none;
 }
 .form-search label
{
display:none;
}
#header_right {
    color: #3A6D7F;
    display: inline;
    float: right;
    font-size: 13px;  
}
#shop-access
{
float:right;
margin:5px 25px 0 0;
}
.mini-cart
{
width:210px;
float:right;
margin-right:20px;
color:white;
background-color:transparent;
}
.mini-cart a
{
color:white;
}
.items-cart
{
padding-right:10px;
margin-right:10px;

/* Kinson's changes 11/02/13 */
border-right: 1px solid #ffffff;
}
.mini-cart .has-items,.mini-cart .no-items
{
float:left;
margin-top:5px;
background-color:transparent;
}
.mini-cart .no-checkout,.mini-cart .items-checkout
{
border:none;
float:right;
padding:0;
margin:0;
margin-top:3px;
background-color:transparent;
}

.mini-cart .items-checkout a,.mini-cart .no-checkout
{
border:0px solid black;
width:65px;
height:22px;
padding:2px 10px 0 0;
display:block;
color:#3333ff;
font-size:11px;
text-transform:uppercase;
background:transparent url(../images/btn-mini-checkout.gif) no-repeat top left;
}
.header-extra-details
{
position:absolute;
width:300px;
top:50px;
right:20px;
height:40px;
z-index:1000;
}
/* Drop down cart */
#mini-cart {width:210px;text-align:center;position:relative;cursor:pointer;z-index:2000;}
#mini-cart .drop-down {position:relative;z-index:3000;}
#mini-cart.has-items.hover .drop-down span, #mini-cart.has-items.hover .drop-down a {color:#555555;border-color:#555555;}
#mini-cart.has-items.hover .drop-down a:hover {text-decoration: none}
/*#mini-cart:hover div.hard-shell{display:block;}*/
#mini-cart.has-items.hover span.cart-ico{background-position:-11px 12px;}
#mini-cart .hard-shell{cursor:default;display:none;z-index:2000;position: absolute;top:-7px;left:-53px;padding:32px 11px 12px 11px;width:257px;height:235px;background:url(../images/mini-cart-bg.png) no-repeat top center;}
div .drop-down img, div .drop-down span, div .drop-down a {vertical-align:middle;}
span.cart-ico {width:11px;height:12px;background:url(../images/cart-ico.png);display:inline-block;margin-right:5px;}
div .drop-down img.dropdown{margin:0 0 0 10px;}
.hard-shell div.table-wrapper{height:193px;overflow-y:scroll;overflow-x:hidden;display:block;background-color:#ffffff;}
.hard-shell table{width:100%;}
.hard-shell table tbody {}
.hard-shell table img {width:75px;height:75px;padding: 0 10px;vertical-align:middle;}
.hard-shell table tr {color:#999999;font-size:12px;}
.hard-shell table tr td{vertical-align:middle;border-bottom:1px solid #e9e9e9;padding: 5px 0;}
.hard-shell table tr div:first-child {color:#555555;}
.hard-shell table tr div span {color:#c76200;}
.hard-shell a {display:block;font-size:18px;color: #369a04;font-weight:bold;background: url(../images/view-cart-bg.png) no-repeat;height:39px;line-height:40px;margin-top:4px;}
.hard-shell a:hover {text-decoration:none;}




/*left*/

.col-left a
{
color:white;
}
.block-currency 
{
background:#655e4c none no-repeat 10px bottom;
padding:10px;
padding-bottom:30px;
border-bottom:1px solid white;
margin:0;
}
.block-currency .block-content
{
background:transparent url(../images/currency-bg.gif) no-repeat left bottom;
padding-bottom:20px;
}
.block-currency .block-title strong
{
background:transparent none;
font-size:13px;
font-weight:normal;
padding:0;
}
.block-currency .block-content select
{
width:160px;
}

/*footer*/
.footer-container {
    background: #8D8777 url(../images/wood-pattern-repeat.jpg) repeat-x scroll left top;
    color: white;
    height: 401px;
}
.footer {
    margin: 0 auto;
	padding:35px 20px 0 20px;

    width: 940px;
	height:364px;
	position:relative;
	background:transparent url(../images/footer-top-bg.png) no-repeat left top;
}
.footer-middle-content
{
height:175px;
color:#555555;
}
.footer-middle-content a
{
color:#555555;
}
.footer-middle-content .items {
    float: left;
}
.footer-middle-content .items ul li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    list-style-position: outside;
    margin-bottom: 5px;
    text-align: left;
	padding:0;
}
.footer-middle-content .items .footer-content-items-title
{
font-size:12px;
color:#9d9d9d;
font-weight:normal;
text-transform:uppercase;
}
.footer-middle-content .footer-content-item1 {
    margin-right: 70px;
}
.footer-middle-content .footer-content-item2 {
    margin-right: 70px;
}
.footer-middle-content .footer-content-item3 {
    margin-right: 180px;
}
.footer-middle-content .footer-content-item4 {
 width:260px;
}
.signup-form .txtemail
{
width:173px;
height:20px;
padding:2px 2px 0 3px;
margin-right:3px;
float:left;
}
.signup-form .btnsubmit
{
width:72px;
height:22px;
border:none;
padding:0;
cursor:pointer;
background:transparent url(../images/btn-signup.gif) no-repeat top left;
text-indent: -1000em;
}
.signup-form  .response
{
display:none;
}
ul.footer-bottom-images
{
float:right;
}
.copyright-links
{
float:left;
}
ul.footer-bottom-images li
{
background:transparent none;
padding:0;
margin-right:5px;
margin:0;
}
ul.footer-bottom-images li.cards
{
margin-left:10px;
}
/*category*/
.header-nav
{
margin-bottom:10px;
}
.header-nav h4
{
font-weight:bold;
font-size:13px;
text-transform:uppercase;
color:#9d9d9d;
margin:0;
}
.header-nav .nav
{
margin-left:10px;
}
.nav li a {
border-bottom:1px solid #d2d1c5;
color:#5f5d50;
display:block;
font-size:12px;
font-style:normal;
font-weight:bold;
line-height:29px;
margin:0;
padding: 8px 0;
text-decoration:none;
background:transparent url(../images/red-arrow.gif) no-repeat center left;
}
.nav li.level1 a
{
color:#3333ff;
background:transparent none;
}
.nav li a span:hover
{
color:#3333ff;
text-decoration:underline;
}
/*
.nav li a.active
{
background-color:#a2a931;
}
*/
.nav li a span {
display: block;
line-height: 15px;
margin-left: 10px;
word-wrap: break-word;
}
/*
.nav li.parent a.parent span {

padding-right:15px;
}*/
.header-nav ul.level0 li a
{

}
.header-nav ul.level0 li a span {
margin-left:15px;
}
.header-nav ul.level1 li a span {
/*margin-left:25px;*/
padding-left:25px;
display:block;
margin:0;
line-height:13px;
padding:5px 5px 5px 25px;
}
.header-nav ul.level1 li a
{
color:black;
margin-bottom:5px;
}
.header-nav ul  li a.active
{
color:#2e3192;
}
/*category view*/
.category-details {
    margin-bottom: 20px;
}
.category-others {
    float: right;
    margin-left: 10px;
}
.category-sub-cat ul.cats-grid
{
border-bottom:0px dotted #666666;
margin-bottom:20px;
height:157px;
}
.category-sub-cat li
{
float:left;
margin-right:6px;
width:190px;
height:157px;
background-color:transparent;
}
.category-sub-cat li .sub-cat-img
{
width:190px;
height:130px;
}
.category-sub-cat-name
{
padding:4px 0 7px 10px;
height:23px;
background:#ffcc00 url(../images/category-title-bg.gif) no-repeat bottom left;
}
.category-sub-cat-name:hover
{
background:#3333ff url(../images/category-title-bg.gif) no-repeat bottom left;
}
.category-sub-cat-name a:hover
{
text-decoration:none;
}
.category-description a
{
color:#3333ff;
}
.category-sub-cat li.last
{
margin-right:0;
}
.category-sub-cat li .category-sub-cat-name a
{
font-size:16px;
color:white;
font-weight:bold;
}
/*product list*/
.main .products-grid
{
width:100%;
margin-bottom:20px;
}
.products-grid li.item
{
width:180px;
padding:0;
border:none;
margin-right:20px;
border:0px solid red;
}
.products-grid li.item.last
{
margin:0px;
}
.products-grid {
background:transparent none no-repeat scroll 0 0;
border:none;
}
.products-grid li.item .product-name
{
color:#666666;
font-size:12px;
font-weight:normal;
}

.products-grid .price-box
{
margin:0;
}
.price-box .price-label
{
display:none;
color: #9D9D9D
}
.price-box .price-from 
{
float:left;
margin-right:5px;
}
.price-box .price-from .price-label,.price-box .price-to .price-label
{
display:inline;
}
.price-box .price-from .price,.price-box .price-to .price
{
color:#ffa300;
font-size:13px;
font-weight:bold;
}
.products-grid .price-box .saving-box
{
display:none;
}
.products-grid .price-box .old-price
{
float:left;
}
.products-grid .price-box .old-price .price
{
font-size:13px;
font-weight:normal;
color:#666666;
}
.products-grid .price-box .regular-price .price
{
color:#ffa300;
font-size:13px;
font-weight:bold;
}
.products-grid .price-box .special-price 
{
float:left;
padding:0;
margin-right:5px;
}
.products-grid .price-box .special-price .price
{
color:#ffa300;
font-size:13px;
font-weight:bold;
}
.products-grid .product-image {
display:block;
height:auto;
margin:0 0 5px;
width:auto;
}
.minimal-price-link,.minimal-price-link .label,.minimal-price-link .price
{
color:#666666;
font-size:14px;
font-weight:bold;
}
.products-grid .product-name a
{
color:#555555;
font-size:13px;
}
.products-grid .ratings
{
display:none;
}
.products-list .product-shop .product-name a
{
font-size:12px;
color:#666666;
}
.products-list .product-shop .old-price .price
{
font-size:12px;
color:#666666;
font-weight:normal;
}
.product-shop .special-price .price
{
color:#666666;
font-size:14px;
font-weight:bold;
}
.products-list .product-shop .regular-price .price {
color:#666666;
font-size:14px;
font-weight:bold;
}
.products-list .product-shop .saving-box
{
display:none;
}
.products-list .product-shop .ratings
{
display:none;
}
.products-grid .actions
{
position:static;
}
.actions .add-to-links li
{
float:left;
}
a.link-wishlist
{
padding-left:13px;
margin-right:15px;
color:#9d9d9d !important;
background:transparent url(../images/wishlist-bg.gif) no-repeat left center;
}
a.link-compare
{
color:#9d9d9d;
padding-left:13px;
background:transparent url(../images/compare-bg.gif) no-repeat left center;
}
.toolbar {
margin:20px 0;
}
.toolbar .pager,.toolbar .sorter
{
border:none;
background:transparent none;
}
.pager .pages
{
text-align:right;
padding-right:45px;
}
.pager strong
{
margin-right:10px;
color:#666666;
font-size:12px;
font-weight:normal;
}
.pager,.sort-by
{
font-size:12px;
}
.pager li.current
{
color:#9d9d9d;
font-weight:bold;
}
.pager li a
{
color:#9d9d9d;
}
.pager .limiter
{
margin-right:21px;
}
.sorter .sort-by
{
 padding-right: 20px;
}
.pager .amount
{
font-size:12px;
color:#666666;
font-weight:bold;
}
/*product view*/
.product-view .product-img-box
{
width:300px;
}
.product-view .product-img-box .product-image-zoom
{
/**/
width:299px;
height:299px;
border:1px solid #f9f7f7;
margin-bottom:0;
}
.product-view .product-img-box .zoom-notice {
   background-color:#f9f7f7;
   color:#9d9d9d;
   font-size:12px;
   padding:3px 0;
   margin-bottom:10px;
}
.more-views h2
{
display:none;
}
.product-view .product-img-box .more-views  ul
{
width:290px;
margin-left:8px;
}
.product-view .product-shop {
    float: right;
    width: 445px;
}
.product-view .product-shop .product-name h1 {
    font-size:20px;
	color:#555555;
	margin-bottom:20px;
	border-bottom:1px solid #cdcdcd;
}
.product-view .reviews-summary,.product-view .reviews-summary a
{
color:#9d9d9d;
font-size:11px;
}
.product-view .availability
{
color:#333333;
font-weight:bold;
font-size:11px;
}
.product-shop .special-price
{
float:left;
padding:0;
}
.product-shop .special-price .price
{
font-weight:bold;
font-size:20px;
color:#ffa300;
margin-right:5px;
}
.product-shop .old-price .price
{
font-weight:normal;
font-size:20px;
color:#9d9d9d;
}

.percentage-saving,.price-saving,.saving-box
{
display:none;
}
.product-shop p.email-friend
{
float:left;
padding-left:20px;
margin-right:20px;
background:transparent url(../images/product-email-bg.gif) no-repeat left center;
}
.product-view .product-shop .add-to-links li .separator 
{
display:none;
}
.product-shop .add-to-links a.link-wishlist
{
padding-left:20px;
font-size:11px;
color:#666666 !important;
line-height:20px;
height:20px;
display:block;
margin-right: 20px;
background:transparent url(../images/product-wish-bg.gif) no-repeat left center;
}
.product-shop .add-to-links a.link-compare
{
padding-left:20px;
font-size:11px;
line-height:20px;
height:20px;
display:block;
color:#666666 !important;
background:transparent url(../images/product-compare-bg.gif) no-repeat left center;
}
.product-customer-links
{
margin-bottom:20px;
}
.product-shop .product-customer-links li
{
float:left;
}
.product-shop p.email-friend a
{
font-size:11px;
color:#666666;
line-height:15px;
}
.product-options
{
background-color:#f9f7f7;
padding:20px;
}
.add-to-box
{
padding:20px;
margin-top:0;
background-color:#f0ebea;
}
.add-to-cart label
{
color:#333333;
font-weight:bold;
margin-top:10px;
}
.add-to-cart .qty
{
margin-top:10px;
margin-right:20px;
}
.product-shop .btn-cart
{
width:182px;
height:43px;
background:transparent url(../images/btn-add-to-cart.gif) no-repeat top left;
}
.product-shop .btn-cart span
{
display:none;
}
.product-safty-text
{
font-size:11px;
color:#9d9d9d;
margin-left:10px;
height:25px;
line-height:25px;
padding-left:25px;
background:transparent url(../images/sefe-icon.gif) no-repeat center left;
}
.product-view .product-shop .short-description
{
margin-left:7px; 
font-size:13px;
color:#555555;
}
.product-view .product-shop .short-description .std
{
padding-left:3px;
}
.product-view .product-shop .short-description a
{
color:#3333ff;
font-size:13px;
}
.product-shop  .shortdescription-title
{
font-size:13px;
padding-left:3px;
padding-bottom:5px;
margin-bottom:5px;
color:#9d9d9d;
text-transform:uppercase;
font-weight:normal;
border-bottom:1px solid #cdcdcd;
}
#productTabContainer {
display:block;
height:40px;
padding:0 0 0 0px;
position:relative;
top:0px;
}
#productTabContainer li {
display:inline;
}
#productTabContainer li a:hover, #productTabContainer li a.tabs_on {
background:transparent url(../images/tabs-left-on.gif) no-repeat scroll left center;
color:#9d9d9d;
font-size:16px;
font-weight:bold;
}

#productTabContainer li a {
background:transparent url(../images/tabs-left.gif) no-repeat scroll left center;
cursor:pointer;
display:inline-block;
height:40px;
margin:0;
padding-left:10px;
text-decoration:none;
}
#productTabContainer li a:hover span, #productTabContainer li a.tabs_on span {
background:transparent url(../images/tabs-right-on.gif) no-repeat scroll right center;
color:#9d9d9d !important;
/*text-transform:uppercase;*/
}
#productTabContainer li a span {
background:transparent url(../images/tabs-right.gif) no-repeat scroll right center;
color:white !important;
/*text-transform:uppercase;*/
display:inline-block;
font-size:16px;
font-weight:bold;
height:27px;
padding-right:10px;
padding-top:12px;
}
#productPanelContainer {

border:none;
margin-bottom:30px;
min-height:270px;
background-color:#f9f7f7;
}
#productPanelContainer .tab_content {
padding:20px 10px;
}
.product-collateral 
{
margin-top:20px;
}
.product-view .box-up-sell h2 {
      color:#9d9d9d;
   font-size:16px;
   	margin-bottom:5px;
	padding:10px 0;
}
.product-collateral .box-up-sell
{
    float: right;
    margin-left: 10px;
    width: 280px;
	background-color:transparent;
}
.product-view .box-up-sell .products-grid
{
border:none;
}
.product-view .box-up-sell .products-grid .product-image {
    float: left;
	margin:0;
    margin-right: 5px;
	margin-left:3px;
}
.product-view .box-up-sell .products-grid .product-name {
    color: #555555;
    font-size: 13px;
    font-weight: normal;
    margin:0 0 5px 0;
	padding:0;
	background-color:transparent;
}
.product-view .box-up-sell .products-grid .product-name a
{
padding:0;
margin:0;
}
.product-view .box-up-sell .products-grid .price-box
{
height:20px;
}
.product-view .box-up-sell a.link-wishlist,.product-view .box-up-sell a.link-compare
{
font-weight:normal;
}
.product-view .box-up-sell .products-grid li.upsell-item
{
margin:0 0 10px 0;
padding:0 0 10px 0;
border-bottom:1px solid #cdcdcd;
background-color:transparent;
height:100px;
}
.product-view .box-up-sell .products-grid li.upsell-item .price-box .price-label
{
font-weight:normal;
}

/*tag*/
.box-tags h2
{
border:none;
color:#9d9d9d;
font-size:13px;
font-weight:normal;
text-transform:uppercase;
}
.product-view .box-tags .form-add label
{
float:left;
color:#666666;
font-size:12px;
}
.product-view .box-tags .form-add .input-box 
{
background:transparent none;
padding-left:10px;
width:225px;
margin-right:10px;
}
.product-view .box-tags .form-add input.input-text
{
background:transparent none;
width:225px;
margin-top:2px;
}
.product-view .box-tags .form-add button.button {
background:transparent url(../images/btn-add-tag.gif) no-repeat top left;
border:none;
padding:0;
width:73px;
height:25px;
}
.product-view .box-tags .form-add button.button span {
display:none;
}
.product-view .box-tags .note
{ 
padding-left:0;
}
/*compare*/
.block-compare .block-title
{
color:white;
background: transparent url(../images/block-title-bg.gif) no-repeat scroll 0 0 ;
padding:6px 0 0px 10px;
height:22px;
}
.block-compare .block-title strong
{
color:white;
font-size:12px;
text-transform:capitalize;
}
.block-compare .actions button.button
{
height:25px;
width:73px;
background:transparent url(../images/btn-compare.gif) no-repeat top left
}
.block-compare .actions button.button span
{
display:none;
}
.block-viewed ,.block-tags
{
border:none;
}
.block-viewed .block-title strong ,.block-tags .block-title strong
{
color:white;
font-size:12px;
background:transparent none;
text-transform:capitalize;
padding:0;
}

.block-viewed .block-title ,.block-tags .block-title{
    background: transparent url(../images/block-title-bg.gif) no-repeat scroll 0 0 ;
   border:none;
  padding:6px 0 0px 10px;
height:22px;
}
.block-viewed  .block-content,.block-tags .block-content {
    background: transparent none repeat scroll 0 0;
}
.block .block-content a,.block-tags .block-content a
{
color:#3333ff;
}
.block-viewed li.odd {
    background-color: transparent;
}
.block-tags
{
border:none;
}
.block-tags .block-content .actions
{
background:transparent none;
text-align:left;
}

.block-tags .block-content .actions a
{
color:#3333ff;
font-weight:bold;
}
/*checkout*/
.success-msg 
{
background-color:#f9f7f7;
   border-color: #eaeaea;
    color: #666666;
}
 .checkout-cart-index .cart .page-title h1
 {
 color:#555555;
 font-weight:bold;
 font-size:20px;
 }
 .checkout-cart-index .btn-checkout
{
width:213px;
height:43px;
background:transparent url(../images/btn-process-checkout.gif) no-repeat top left;
}
 .checkout-cart-index .btn-checkout span
{
display:none;
}
.cart-table 
{
border:none;
}
.cart-table thead th {
    background:transparent none repeat-x scroll 0 100%;
	border:none;
    color: #555555;
    font-weight: normal;
	font-size:11px;
	padding-bottom:5px; 
}
.cart-table .odd {
    background: transparent none repeat scroll 0 0;
}
.cart-table  .even {
    background: transparent none repeat scroll 0 0;
}
.cart-table tbody td {
	border:none;
    border-top: 1px solid #f0eeed; 
}
.cart-table .product-name a {
    color: #555555;
	font-weight:normal;
}
.cart-table input.qty {
  text-align:center;
}
.cart-table .cart-price .price
{
color:#555555;
font-size:14px;
font-weight:bold;
}
.item-options dt
{
float:left;
font-style: italic;
font-weight: normal;
  color: #555555;
}
.item-options dd {
 font-style: italic; 
   color: #555555;
}
.cart-table  tfoot tr.first {
    background: transparent none repeat-x scroll 0 0;
}
.cart-table tfoot tr {
   background: transparent none repeat-x scroll 0 0;
    background-color: #f9f7f7 !important;
}
.cart-table .btn-continue span, .cart-table .btn-update span {
    background: transparent url(../images/btn-bg.gif) repeat-x scroll 0 0;
    border-color: #a5bccd;
}
.cart .discount, .cart .shipping {
    background: transparent none repeat-x scroll 0 0;
    border:none;
    margin: 0 0 18px;
    padding: 12px 15px;
}
.cart .discount h2, .cart .shipping h2 {
    background-image: none;
    color: #7D7D7D;   
    font-size: 13px;
    font-weight: normal;
    padding: 0;
	text-transform:uppercase;
}
.cart .discount .input-box {
    background-color: gray;
    float: left;
    margin-right: 10px;
    width: 150px;
}
input#coupon_code {
    float: left;
    width: 150px;
}
#discount-coupon-form .buttons-set {
    background-color: transparent;
    clear: none;
    float: left;
    margin-top: 8px;
    width: 100px;
}
.cart .discount button span, .cart .shipping button span, #crosssell-products-list button span {
    background: #d9dadc url(../images/btn-bg.gif) repeat-x scroll 0 0;  
	  border-color: #a5bccd;
}
.cart .discount, .cart .shipping {
   color:#555555;
}
.cart .crosssell h2 {
    font-size: 13px;
    font-weight: normal;
	text-transform:uppercase;
	color:9d9d9d;
}
.form-list label
{
color:#666666;
}
#shipping-zip-form button {
    float: right;
}
.cart .crosssell {
    background: transparent none repeat scroll 0 0;
    border: none;
    padding: 12px 15px;
}
.crosssell .line-clear
{
display:none;
}
.crosssell .price-box
{
height:20px;
}
.cart .crosssell .product-name
{
margin-bottom:10px;
}
.crosssell .product-name a {
    color: #555555;
	font-size:11px;	
}
.crosssell .regular-price .price {
    color: #ffa300;
    font-size: 12px;
    font-weight: bold;
}
.crosssell .price-box .price-label {
    font-size:11px;
}
.crosssell .price-box .price-from .price,.crosssell .price-box .price-to .price {
    color: #FFA300;
    font-size: 12px;
    font-weight: bold;
}
.crosssell .price-box .special-price
{
float:left;
padding:0;
margin-right:5px;
}
.crosssell .price-box .special-price .price
{
    color: #FFA300;
    font-size: 12px;
    font-weight: bold;
}
.crosssell .price-box .old-price .price
{
color:#9d9d9d;
font-weight:normal;
}
.cart .crosssell .product-image {
    border: none;  
}
.cart .totals {
    background: transparent repeat scroll 0 0;
    border: none;
    float: right;
    width: 268px;
	margin-bottom:20px;
}
#shopping-cart-totals-table
{
background:#f9f7f7 none;
margin-bottom:0;
padding:10px 10px 20px 10px;
}
.cart .totals .cart-bottom-types .checkout-types {
  padding:0;
  text-align:center;
}
.cart .totals .checkout-types li {   
    margin: 0;
}
.cart .totals tfoot td strong {
    font-size: 16px;
	color:#555555;
}
.cart-security-des-block
{
float:right;
width:268px;
background:#ececec none;
padding:10px;
}
.opc .active .step-title 
{
background-color:#ffcc00;
}
.opc .active .step-title h2 {
    color: white;
}
.opc .step 
{
background:transparent none;
}
/*home*/
.home-categories li
{
float:left;
width:190px;
/* height:260px; original */
height: 170px;
margin-right:6px;
margin-bottom:5px;
/*position:relative;*/
}
.home-categories ul
{
list-style: none outside none !important;
}

.home-categories li.last
{
padding-right:0;
margin-right:0;
}
.home-categories li a
{
color:#5f5d50;
font-size:11px;
}
.home-categories li a.home-cat-link
{
padding-bottom:10px;
background: #ffcc00 url(../images/category-title-bg.gif) no-repeat scroll left bottom;
display:block;
width:190px;
height:150px;
padding-bottom:7px;
}
.home-categories li a.home-cat-link:hover
{
text-decoration:none;
background-color:#3333ff;
}
.home-categories li .home-cat-title
{
color:white;
font-size:16px;
padding:0;
margin:0;
height:20px;
line-height:20px;
padding-left:10px;
/*
top:130px;
left:5px;
position:absolute;
*/
background-color:transparent;
}
.home-categories li li
{
width:auto;
height:auto;
float:none;
margin:0;
padding:0;
/*padding-left:10px;*/
/*background:transparent url(../images/red-arrow.gif) no-repeat left center;*/
}


#panelContainer {
height:315px;
position:relative;
width:100%;
z-index: 1;
}
#panelContainer .tab_content {
height:315px;
position:absolute;
z-index: 1;
}
.BannerControl {
height:18px;
left:300px;
text-align:right;
position:absolute;
top:315px;
width:460px;
background-color:transparent;
padding:0 10px 2px 10px;
}

#tabContainer 
{
float:right
}
#pausePlay
{
margin-top:5px;
float:right;
width:10px;
}
#tabContainer li {
background-color:transparent;
display:inline;
height:18px;
line-height:18px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-right:5px;
text-align:center;
}
#tabContainer li a {
font-size:11px;
font-weight:bold;
color:#3333ff;
}
#tabContainer li a.tabs_on {
color:#555555;
}

.breadcrumbs li span img
{
margin:3px 7px 0 7px;
}
.breadcrumbs li,.breadcrumbs li  a
{
color:#5f5d50;
font-size:11px;
}
.breadcrumbs li strong {
    font-weight: normal;
}
/*account page*/
.block-account .block-title {
    background: transparent none repeat-x scroll 0 100%;
    border: 0 none;
    padding: 3px 10px;
}
.block-account .block-title strong {
    color: #9d9d9d;
    font-size: 13px;
	font-weight:normal;
}
.block-account
{
border:none;
}
.block-account .block-content {
    background: transparent none repeat scroll 0 0;
    padding: 7px 10px;
	padding-left:0;
	margin-left:15px;
}
.block-account .block-content li a{
    background: transparent url(../images/red-arrow.gif) no-repeat scroll left center;
   padding-left:10px;
}
.block-account .block-content li.current {
 background: transparent url(../images/red-arrow.gif) no-repeat scroll left center;
    border-bottom: 1px solid #DDDDDD;
    color: #EA7900;
  padding-left:10px;
}
/* auto complete */
/* 
#search_autocomplete {
	border: 1px solid #ccc;
	border-top: 0;
}
#search_autocomplete ul li{
	background-color: #fff;
	padding: 5px;
	display: block;
}
#search_autocomplete ul li {
	cursor: pointer;
}
#search_autocomplete ul li.selected {
	background-color: #EED;
}
#search_autocomplete ul span.amount {
	margin-right: 5px; font-weight: bold;
}
*/
/*cms*/
.page-left-nav
{
margin-bottom:10px;
}
.page-left-nav h3
{
   color: #9D9D9D;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}

.page-left-nav ul
{
margin-left:10px;
}
.page-left-nav a 
{
 background: transparent url(../images/red-arrow.gif) no-repeat scroll left center;
    border-bottom: 1px solid #D2D1C5;
    color: #5F5D50;
    display: block;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: 29px;
    margin: 0;
    padding: 0;
	padding-left:10px;
    text-decoration: none;
}
.page-left-nav a:hover
{
color:#3333ff;
text-decoration:underline;
}
.cms-page-view .col-main .std .page-title
{
color:#555555;
font-size:20px;
font-weight:bold;
}
.cms-page-view .col-main .std a
{
color:#3333ff;
} 
.std ul {
    list-style: disc outside none;
}
 


.search-autocomplete {
	background-color: white;
	border: 1px solid #ccc;
	padding: 5px;
	position: absolute;
	left: 167px;
	top: 136px;
	width: 172px;
    z-index: 10;
}
.search-autocomplete .amount { float: right; }


#upsell-product-table .minimal-price-link, 
#upsell-product-table .minimal-price-link .label, 
#upsell-product-table .minimal-price-link .price {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    display: inline;
}










